.page_content
{
	overflow:hidden;
	padding-bottom:20px;
}
.page_content h1
{
	margin:20px;
	font-size:16pt;
}
.page_content .text
{
	overflow:hidden;
	margin:0px 20px;
	font-size:10pt;
}
.page_content.has_media .text
{
	float:right;
	width:600px;
}

.page_content .images_sidebar
{
	width:250px;
	float:left;
	margin-left:20px;
	overflow:hidden;
}

.page_content .images_sidebar .img
{
	width:250px;
	display:block;
	overflow:hidden;
}
.page_content .images_sidebar .img img
{
	width:250px;
}
.page_content .images_sidebar .img_desc
{
	height:30px;
	font-size:10pt;
}